body { 
 font-family: arial; 
 margin: 0; padding: 0;  
} 

#MobVerBanner { text-align: center; } 
#MobVerBanner img.banner { max-width: 100% ;  max-height: 200px;}





input, select, textarea { 
  font-size: 100%;
} 


H1 { font-size: 130% ;padding: 1%; text-align: center; }
H2 { font-size: 120% ;padding: 1%; }
H3 { font-size: 110% ; padding: 1%; }

img{
  max-width:100%;
  height:auto;
}



#MobVerTitle { 
 overflow: hidden; 
  border-bottom: 1px solid #999999;
  background-color: #f9f9f9;
}







#MobVerLogo { height: 100%; overflow: hidden; display: block; } 

.cmsDefaultTextLogo { display: none; }

#MobVerLogo .MobVerLogoHelper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
 width: 0;
}

#MobVerLogo #cmslogo {
  vertical-align: middle;
  display: inline-block;
  height: 100%;
 max-width:80%; 
}

#MobVerLogo #cmslogo a {
  height: 94%;
  margin: 3%;
}

#MobVerLogo #cmslogo a img {
  height: 100%;
  max-height: 100%;
  border: 0;
}

#MobVerTitle a#MobVerName {
  color: #333333; 
  text-decoration: none; 
  display: inline-block; 
  vertical-align: middle;
  overflow: hidden; 
  margin-left: 3%;
}


#MobVerContent {
  float:none!important;
  clear:both!important;
 overflow: auto;
}

#MobVerContentInner {
margin: 3%; 
}



#MobVerFooter {
  float:none!important;
  clear:both!important;
  background-color: #eeeeee;
  border-top: 1px #aaaaaa;
  margin: 0; 
  padding: 1% 0;
}


#MobVerMenuLinks {
display:block;
  text-align:center!important;
  background-color: #ececec;
  background-color: rgba(200, 200, 200, 0.5);

border: 1px solid #666;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: #888 0 1px 2px;
-moz-box-shadow: #888 0 1px 2px;
box-shadow: #888 0 1px 2px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
  position:fixed;
  top:0; right:0;
}




#MobVerMenu A {
  background-color: #ececec;
  border: 1px solid #c9c9c9;
}





li.cmsItemLI, .formDIV{
border: 1px solid #eeebee;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: #e8ebee 0 1px 2px;
-moz-box-shadow: #e8ebee 0 1px 2px;
box-shadow: #e8ebee 0 1px 2px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
margin: 1% 0%;
}


#menu, #catmenu { margin: 0; } 

#menu ul, #catmenu ul { 
 list-style: none;   
 margin: 0; 
 padding: 0; 
}


#menu li, #catmenu li {
  float:none!important;
  clear:both!important;
  display:block;
  padding:0;
  margin:2%; 
} 

#menu li a, #catmenu li a {
  display:block;
  color: #666666; 
  margin: 0;
  padding: 0;
  text-align:center!important;
  text-decoration: none; 

-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: #AAAAAA 0 1px 2px;
-moz-box-shadow: #AAAAAA 0 1px 2px;
box-shadow: #AAAAAA 0 1px 2px;

}

.showFullSite A  {
  display:block;
  text-decoration: none; 
  border: 1px inset #c9c9c9;
  background-color: #e6e6e6;
}

#MobVerSearch {
 margin: 2%; 
 text-align:center!important;
}

#MobVerSearch input.searchtoykeywords {
  width: 63%;
line-height: 40px;
height: 40px; 

}
#MobVerSearch input.searchtoysubmit {
  width: 30%;
height: 40px; 
}










#MobVerMenu A {
 line-height: 50px; 
}


	#MobVerMenuLinks { height: 40px; margin:5px; }
        #MobVerMenuLinks A img { height:30px; margin:5px;  }

	.vieworderstable tr { display:block; }
	.vieworderstable td { display:block; }

	#menu li A  , #catmenu li A, .showFullSite a {
		line-height: 50px; 
	}

	#MobVerTitle {
		font-size: 100%; 
		line-height: 50px;
		max-height: 50px;
		height: 50px;
	}